Bug 1417149 - [abrt] nemo: _g_log_abort(): nemo killed by SIGTRAP
Summary: [abrt] nemo: _g_log_abort(): nemo killed by SIGTRAP
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nemo
Version: 26
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alternative GTK desktop environments
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:37fa45e9292fcfd1cfb2a47f3f0...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-27 10:04 UTC by leigh scott
Modified: 2018-05-09 21:26 UTC (History)
2 users (show)

Fixed In Version: nemo-3.8.2-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-09 21:26:33 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (61.41 KB, text/plain)
2017-01-27 10:04 UTC, leigh scott
no flags Details
File: cgroup (263 bytes, text/plain)
2017-01-27 10:04 UTC, leigh scott
no flags Details
File: core_backtrace (14.12 KB, text/plain)
2017-01-27 10:04 UTC, leigh scott
no flags Details
File: dso_list (10.02 KB, text/plain)
2017-01-27 10:04 UTC, leigh scott
no flags Details
File: environ (3.05 KB, text/plain)
2017-01-27 10:04 UTC, leigh scott
no flags Details
File: limits (1.29 KB, text/plain)
2017-01-27 10:04 UTC, leigh scott
no flags Details
File: maps (50.92 KB, text/plain)
2017-01-27 10:04 UTC, leigh scott
no flags Details
File: mountinfo (3.43 KB, text/plain)
2017-01-27 10:04 UTC, leigh scott
no flags Details
File: namespaces (102 bytes, text/plain)
2017-01-27 10:04 UTC, leigh scott
no flags Details
File: open_fds (3.62 KB, text/plain)
2017-01-27 10:04 UTC, leigh scott
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-01-27 10:04 UTC, leigh scott
no flags Details
File: var_log_messages (239 bytes, text/plain)
2017-01-27 10:04 UTC, leigh scott
no flags Details

Description leigh scott 2017-01-27 10:04:07 UTC
Version-Release number of selected component:
nemo-3.2.2-3.fc26

Additional info:
reporter:       libreport-2.9.0
backtrace_rating: 4
cmdline:        nemo
crash_function: _g_log_abort
executable:     /usr/bin/nemo
global_pid:     5307
kernel:         4.10.0-0.rc5.git1.2.fc26.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _g_log_abort at gmessages.c:487
 #1 g_log_writer_default at gmessages.c:2382
 #2 g_log_structured_array at gmessages.c:1770
 #3 g_log_structured at gmessages.c:1597
 #4 gtk_widget_size_allocate_with_baseline at gtkwidget.c:5975
 #5 gtk_widget_size_allocate at gtkwidget.c:6192
 #6 gtk_paned_child_allocate at gtkpaned.c:1344
 #7 gtk_paned_allocate at gtkpaned.c:1578
 #8 gtk_css_gadget_allocate at gtkcssgadget.c:782
 #9 gtk_paned_size_allocate at gtkpaned.c:1357

Comment 1 leigh scott 2017-01-27 10:04:13 UTC
Created attachment 1245086 [details]
File: backtrace

Comment 2 leigh scott 2017-01-27 10:04:15 UTC
Created attachment 1245087 [details]
File: cgroup

Comment 3 leigh scott 2017-01-27 10:04:17 UTC
Created attachment 1245088 [details]
File: core_backtrace

Comment 4 leigh scott 2017-01-27 10:04:19 UTC
Created attachment 1245089 [details]
File: dso_list

Comment 5 leigh scott 2017-01-27 10:04:21 UTC
Created attachment 1245090 [details]
File: environ

Comment 6 leigh scott 2017-01-27 10:04:22 UTC
Created attachment 1245091 [details]
File: limits

Comment 7 leigh scott 2017-01-27 10:04:25 UTC
Created attachment 1245092 [details]
File: maps

Comment 8 leigh scott 2017-01-27 10:04:27 UTC
Created attachment 1245093 [details]
File: mountinfo

Comment 9 leigh scott 2017-01-27 10:04:28 UTC
Created attachment 1245094 [details]
File: namespaces

Comment 10 leigh scott 2017-01-27 10:04:30 UTC
Created attachment 1245095 [details]
File: open_fds

Comment 11 leigh scott 2017-01-27 10:04:32 UTC
Created attachment 1245096 [details]
File: proc_pid_status

Comment 12 leigh scott 2017-01-27 10:04:33 UTC
Created attachment 1245097 [details]
File: var_log_messages

Comment 13 Fedora End Of Life 2017-02-28 11:06:41 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 14 Fedora Admin XMLRPC Client 2017-07-06 07:44:58 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 15 Fedora End Of Life 2018-05-03 08:06:40 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 16 Fedora Update System 2018-05-06 18:33:54 UTC
cinnamon-3.8.2-1.fc28 mint-y-icons-1.1.5-1.fc28 mint-themes-1.6.3-1.fc28 xplayer-1.8.0-1.fc28 pix-1.8.0-1.fc28 cinnamon-screensaver-3.8.1-1.fc28 nemo-3.8.2-1.fc28 xed-1.8.0-1.fc28 muffin-3.8.1-1.fc28 xapps-1.2.1-1.fc28 cinnamon-settings-daemon-3.8.1-1.fc28 cinnamon-menus-3.8.1-1.fc28 cinnamon-desktop-3.8.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-d2841d04c8

Comment 17 Fedora Update System 2018-05-07 10:48:40 UTC
cinnamon-3.8.2-1.fc28, cinnamon-desktop-3.8.1-1.fc28, cinnamon-menus-3.8.1-1.fc28, cinnamon-screensaver-3.8.1-1.fc28, cinnamon-settings-daemon-3.8.1-1.fc28, mint-themes-1.6.3-1.fc28, mint-y-icons-1.1.5-1.fc28, muffin-3.8.1-1.fc28, nemo-3.8.2-1.fc28, pix-1.8.0-1.fc28, xapps-1.2.1-1.fc28, xed-1.8.0-1.fc28, xplayer-1.8.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-d2841d04c8

Comment 18 Fedora Update System 2018-05-09 21:26:33 UTC
cinnamon-3.8.2-1.fc28, cinnamon-desktop-3.8.1-1.fc28, cinnamon-menus-3.8.1-1.fc28, cinnamon-screensaver-3.8.1-1.fc28, cinnamon-settings-daemon-3.8.1-1.fc28, mint-themes-1.6.3-1.fc28, mint-y-icons-1.1.5-1.fc28, muffin-3.8.1-1.fc28, nemo-3.8.2-1.fc28, pix-1.8.0-1.fc28, xapps-1.2.1-1.fc28, xed-1.8.0-1.fc28, xplayer-1.8.0-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.